# LANGUAGE (xx_XX) askuserinfo Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# $Id: askuserinfo.pot 15047 2026-01-15 11:07:37Z pdontthink $
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: askuserinfo 1.0\n"
"POT-Creation-Date: 2003-09-11 05:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: setup.php:50
msgid "NOTE: You need to supply your full name and email address."
msgstr ""
